<?php

if($mes=="1"){
	$mes="ENERO";
}elseif($mes=="2"){	
	$mes="FEBRERO";
}elseif($mes=="3"){	
	$mes="MARZO";
}elseif($mes=="4"){	
	$mes="ABRIL";
}elseif($mes=="5"){	
	$mes="MAYO";
}elseif($mes=="6"){	
	$mes="JUNIO";
}elseif($mes=="7"){	
	$mes="JULIO";
}elseif($mes=="8"){	
	$mes="AGOSTO";
}elseif($mes=="9"){	
	$mes="SEPTIEMBRE";
}elseif($mes=="10"){	
	$mes="OCTUBRE";
}elseif($mes=="11"){	
	$mes="NOVIEMBRE";
}elseif($mes=="12"){	
	$mes="DICIEMBRE";
}else{
	$mes="MES INVALIDO";
}
?>